﻿

/* KALICI CSS */

/*-----------------------------------------------------------------------------------------------------------------------*/
/* Responsive Video Iframe */
/*-----------------------------------------------------------------------------------------------------------------------*/

.videoWrapper {
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;
}
.videoWrapper iframe {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

/*-----------------------------------------------------------------------------------------------------------------------*/
/* Şifreli İçerik Alanları */
/*-----------------------------------------------------------------------------------------------------------------------*/

html, body, form { /*height:100%;*/ }
#form1 { position:relative; }

#panelSifre { width: 50%; height: 50%; overflow: auto; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; padding:20px; background-color:#808080; }
#panelSifre h1 { color:#fff; }
#panelSifre p { color:#fff; }
#textboxSifre { padding:5px; display:block; width:50%; margin-bottom:20px; }
#buttonSifre { padding:10px; background-color:#dddddd; border:none; }

#panelSifreUyariUst { position: fixed; top: 15px; left: 15px; z-index: 9999; background-color: rgba(0, 0, 0, 0.8); padding: 20px; color: rgb(255, 255, 255); border-radius: 6px; }
@media screen and (max-width: 660px) { #panelSifreUyariUst { width:90%; left:5%; } }
#panelSifreUyariUst p { color:#fff; }
#buttonSifreCikis1 {  }

/*-----------------------------------------------------------------------------------------------------------------------*/
/* Form Alanları */
/*-----------------------------------------------------------------------------------------------------------------------*/

#formYonetimi { padding:20px; margin:20px 0; border:1px solid #dddddd; }
#formYonetimiSonucText {  }
.ozelalangrup { margin-bottom:20px; }
.ozelalangrup > label { margin-bottom:20px; font-size:18px; }
.grup-elementleri { list-style:none; margin:0; padding:20px; border:1px solid #dddddd; overflow: auto; }
.grup-elementleri > li { margin-bottom:10px; display:inline-block; width:100%; padding:10px; box-sizing: border-box; }
@media screen and (max-width: 760px) { .grup-elementleri > li { width:100%; } }
.grup-elementleri > li > label { margin-bottom:5px; line-height:18px; }

.element-textbox-map { width:100% !important; }
.element-colorbox > input[type='text'], .element-textbox > input[type='text'], .element-textbox > input[type='password'], .maparamadiv input[type='text'] { line-height:18px; background-color: #fff; color:#686868; width:100%; padding:5px; box-sizing: border-box; border:1px solid #CACACA; }
.element-textarea textarea { line-height:18px; background-color: #fff; color:#686868; width:100%; padding:5px; box-sizing: border-box; border:1px solid #CACACA; resize: none; }




.maparabuttondiv { margin-top:5px; }
.map-div-button { border:none; padding:10px; background-color:#0085a1; color:#fff; }
.map-div { width:100%; height:300px; border:1px solid #808080; margin-bottom:20px; }

.radio-custom { position: relative; padding: 0 0 0 25px; margin-bottom: 7px; margin-top: 0; /* Yan Yana Liste İçin */ display:inline-block; margin-right:10px; }
.radio-custom input[type="radio"] { opacity: 0; position: absolute; top: 50%; left: 3px; margin: -6px 0 0 0; z-index: 2; cursor: pointer; }
.radio-custom label { cursor: pointer; margin-bottom: 0; text-align: left; line-height: 1.2; }
.radio-custom label::before { content: ''; position: absolute; top: 50%; left: 0; margin-top: -9px; width: 18px; height: 18px; display: inline-block; border-radius: 50px; border: 1px solid #bbb; background: #fff; }
.radio-custom input[type="radio"]:checked + label::after { content: ''; position: absolute; top: 50%; left: 5px; margin-top: -4px; display: inline-block; font-size: 11px; line-height: 1; width: 10px; height: 10px; background-color: #444; border-radius: 50px; -webkit-box-shadow: 0px 0px 1px #444; box-shadow: 0px 0px 1px #444; }
.checkbox-custom { position: relative; padding: 0 0 0 25px; margin-bottom: 7px; margin-top: 0; }
.checkbox-custom input[type="checkbox"] { opacity: 0; position: absolute; top: 50%; left: 3px; margin: -6px 0 0 0; z-index: 2; cursor: pointer; }
.checkbox-custom label { cursor: pointer; margin-bottom: 0; text-align: left; line-height: 1.2; }
.checkbox-custom label::before { content: ''; position: absolute; top: 50%; left: 0; margin-top: -9px; width: 19px; height: 18px; display: inline-block; border-radius: 2px; border: 1px solid #bbb; background: #fff; }
.checkbox-custom input[type="checkbox"]:checked + label::after { position: absolute; display: inline-block; content:'\2713 '; top: 50%; left: 4px; margin-top: -5px; font-size: 13px; font-weight:bold; line-height: 1; width: 16px; height: 16px;    color: #333; }

.fileinput-button { position: relative; overflow:hidden; padding:10px; background-color:#0085a1; color:#fff; display:inline-block; vertical-align:middle; }
.fileinput-button input { position: absolute; top: 0; right: 0; margin: 0; opacity: 0; -ms-filter: 'alpha(opacity=0)'; font-size: 200px; direction: ltr; cursor: pointer;  }
.kaldir-button { border:none; padding:10px; background-color:#0085a1; color:#fff; vertical-align:middle; max-height:36px; margin-left:5px; }

.form-gonder-button { border:none; padding:10px; background-color:#7a7a7a; color:#fff; min-height:76px; min-width:304px; }

.white-popup-block {width: 300px;margin: 0 auto;padding: 20px;background-color: #7a7a7a;color: #fff;display: table;}
.white-popup-block h1 { font-size: 18px; font-weight: bold; padding-bottom: 10px; }
.popup-modal-dismiss {display: inline-block;margin-top: 20px;background-color: #3D3D3D;padding: 10px;color: #fff;}

.g-recaptcha { display:inline-block; margin-bottom:10px;vertical-align:top; margin-right:10px; }





